View Issue Details

IDProjectCategoryView StatusLast Update
0000308CaseTalk ModelerGeneration (SQL, XML, etc)public2018-04-01 19:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version9.0 
Summary0000308: Generate database views
DescriptionCaseTalk generates a normalized database model from the conceptual model. It would be nice to have the conceptual otft's generated as database views on top of the generated tables.
Additional InformationOptionally it would be great to generate the conceptual model as fact database and have the normalized model be implemented as database views on top of this.
TagsNo tags attached.
CaseTalk Edition

Relationships

Activities

BCP Software

BCP Software

2018-04-01 19:28

administrator   ~0001148

Database views representing the conceptual fact types are generated on top of the database tables.

Issue History

Date Modified Username Field Change
2013-08-01 12:45 BCP Software New Issue
2013-08-01 12:45 BCP Software Status new => assigned
2013-08-01 12:45 BCP Software Assigned To => BCP Software
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)
2016-09-06 10:50 BCP Software File Added: repository_task-menu.png
2016-09-06 10:50 BCP Software File Deleted: repository_task-menu.png
2018-02-10 11:02 BCP Software Target Version Future => 9.0
2018-04-01 19:27 BCP Software Status assigned => resolved
2018-04-01 19:27 BCP Software Resolution open => fixed
2018-04-01 19:27 BCP Software Fixed in Version => 9.0
2018-04-01 19:28 BCP Software Note Added: 0001148